export interface CheckboxProps extends JSX.HTMLAttributes<HTMLInputElement> {
    onCheckedChange?: (checked: boolean) => void;
}
declare const Checkbox: import('../../../../react').FunctionalComponent<import('../../../../react').PropsWithoutRef<CheckboxProps> & {
    ref?: import('../../../../react').Ref<HTMLInputElement> | undefined;
}>;
export { Checkbox };
